body {
	color: #ffffff;
	background-color: #000099;
	font-family: arial, helvetica, sans-serif;
	background-image: url(/enar/tjoller/storfilmen/wortsprach/back.jpg);
    font-size: 24px;
}

.logo {
	border: none;
}

.title {
	color: #ffffff;
	font-weight: bold;
}

a {
	text-decoration: none;
}

a.links {
	font-size: 12px;
	color: #c5c5c5;
}

.genre {
	color: #dddddd;
}

.storfilmen {
}

div.logo {
	float: left;
	padding: 4px;
}

.filmen {
float: left;
	padding-left: 20px;
	padding-top: 30px;
}

div.like {
	padding-top: 10px;
}

